{ pkgs, lib, ... }:
{
  home.packages = with pkgs; [
    gcc
    gnumake
    git

    pulsemixer
    pavucontrol
    playerctl
    blueman
    nh
    wl-clipboard
    xdg-utils
    hyprshot

    # obsidian
    vlc
    obs-studio
    keepassxc
    ncspot

    vesktop

    btop
    htop

    ollama
    # zoom-us
    #
    prismlauncher
    lutris
    # steamtinkerlaunch
  ];
}
